0 Replies Latest reply on Jan 16, 2012 4:31 AM by M Arnold

    Missing dependency installing BPMN Eclipse Editor

    M Arnold Newbie

      Hi,

       

      I am trying to install the BPMN editor for Eclipse Indigo from this update site: http://download.eclipse.org/bpmn2-modeler/site/

       

      Eclipse won't let me install, due to this missing dependency:

       

      Cannot complete the install because one or more required items could not be found.

        Software being installed: BPMN2 Editor 0.0.1.201201132037 (org.eclipse.bpmn2.modeler.feature.feature.group 0.0.1.201201132037)

        Missing requirement: BPMN2 Editor UI 0.0.1.201201132037 (org.eclipse.bpmn2.modeler.ui 0.0.1.201201132037) requires 'bundle org.eclipse.bpel.wsil.model 0.0.0' but it could not be found

        Cannot satisfy dependency:

          From: BPMN2 Editor 0.0.1.201201132037 (org.eclipse.bpmn2.modeler.feature.feature.group 0.0.1.201201132037)

          To: org.eclipse.bpmn2.modeler.ui [0.0.1.201201132037]

       

      Can anybody help?

       

      Thanks.